body{
  background-color: #99FF99;
}

h1{
  color: blue;
}

.error_msg{
  color: red;
	background-color: #99FF99;
}

.error_list {
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 86%;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}

#backToTop {
	width: 20px;
	height: 10px;
}
#backToTop1 {
	width: 20px;
	height: 10px;
	margin: 200px;
}